.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  /* height: 3951px;
  overflow: hidden; */
}

.Header {
  background-color: rgba(255, 255, 255, 1);
  height: 85px;
  width: 99%;
  box-sizing: border-box;
  padding: 20px 0 0 36px;
}

.HeaderXp {
  background-color: rgba(255, 255, 255, 1);
  height: 77px;
  width: 99%;
  box-sizing: border-box;
  padding: 8px 0 0 36px;
}

.outer1 {
  /* width: 100%;
  height: 34px;
  margin: 15px 0 0 120px; */
}

.img1 {
  width: 168px;
  height: 45px;
}

.info1 {
  width: 61px;
  height: 28px;
  color: rgba(0, 0, 0, 0.65);
  font-size: 14px;
  letter-spacing: 1.1666666269302368px;
  text-align: center;
  line-height: 28px;
  margin: 3px 0 0 446px;
}

.word1 {
  width: 61px;
  height: 28px;
  color: rgba(0, 0, 0, 0.65);
  font-size: 14px;
  letter-spacing: 1.1666666269302368px;
  text-align: center;
  line-height: 28px;
  margin: 3px 0 0 40px;
}

.word2 {
  width: 61px;
  height: 28px;
  color: rgba(0, 0, 0, 0.65);
  font-size: 14px;
  letter-spacing: 1.1666666269302368px;
  text-align: center;
  line-height: 28px;
  margin: 3px 0 0 40px;
}

.word3 {
  color: rgba(255, 255, 255, 1);
  background-color: rgba(255, 142, 0, 1);
  padding: 8% 20%;
  font-size: 14px;
  text-align: center;
  line-height: 28px;
  border-radius: 2px;
  margin: 3px 0 0 27%;
}

.txt1 {
  color: rgba(255, 142, 0, 1);
  border: 1px solid rgba(255, 142, 0, 1);
  background-color: #fff;
  padding: 5% 9%;
  border-radius: 2px;
  font-size: 14px;
  text-align: center;
  line-height: 28px;
  /* margin: 3px 0 0 40px; */
}

.Body {
  width: 100%;
  /* height: 3887px; */
}

.mod1 {
  background-size: 100% 100%;
  position: relative;
  width: 100%;
}

/* .outer2 {
  width: 974px;
  height: 231px;
  margin: 235px 0 0 233px;
} */

.TextGroup1 {
  width: 974px;
  height: 118px;
}

.word4 {
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 1);
  width: 894px;
  height: 64px;
  color: rgba(255, 255, 255, 1);
  font-size: 64px;
  letter-spacing: 8px;
  font-family: HiraginoSansGB-W6;
  text-align: right;
  white-space: nowrap;
  line-height: 64px;
  margin-left: 41px;
}

.word5 {
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
  width: 974px;
  height: 20px;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  letter-spacing: 2.5px;
  text-transform: uppercase;
  font-family: HiraginoSansGB-W3;
  text-align: right;
  white-space: nowrap;
  line-height: 20px;
  margin-top: 34px;
}

.mod2 {
  /* background-color: rgba(255, 142, 0, 1);
  border-radius: 2px;
  height: 56px;
  width: 200px;
  margin: 57px 0 0 387px; */
}

.word6 {
  color: rgba(255, 255, 255, 1);
  background-color: rgba(255, 142, 0, 1);
  position: absolute;
  left: 50%;
  bottom: 10%;
  font-size: 16px;
  padding: 20px;
  border-radius: 2px;
  margin: 0 auto;
}

.TextGroup2 {
  height: 95px;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 1%;
  /* margin: 40px 0 0 403px; */
}

.word7 {
  color: rgba(0, 0, 0, 0.85);
  font-size: 2rem;
  font-weight: 600;
  font-family: PingFangSC-Medium;
  white-space: nowrap;
  line-height: 1;
  display: block;
  margin: 0;
}

.word8 {
  display: block;
  color: #8C8C8C;
  font-size: 1.25rem;
  text-transform: uppercase;
  white-space: nowrap;
  line-height: 1;
  margin: 0;
  margin-top: 2%;
}

.group1 {
  width: 528px;
  height: 374px;
}

.ImageText1 {
  width: 528px;
  height: 88px;
}


.TextGroup3 {
  width: 440px;
  height: 88px;
}

.txt2 {
  width: 140px;
  height: 28px;
  color: rgba(0, 0, 0, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
}

.word9 {
  width: 440px;
  height: 48px;
  color: rgba(0, 0, 0, 1);
  font-size: 16px;
  text-align: left;
  line-height: 24px;
  margin-top: 12px;
}

.ImageText2 {
  width: 528px;
  height: 112px;
  margin-top: 43px;
}


.TextGroup4 {
  width: 440px;
  height: 112px;
}

.txt3 {
  width: 140px;
  height: 28px;
  color: rgba(0, 0, 0, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
}

.word10 {
  width: 440px;
  height: 72px;
  color: rgba(0, 0, 0, 1);
  font-size: 16px;
  text-align: left;
  line-height: 24px;
  margin-top: 12px;
}


.TextGroup5 {
  width: 440px;
  height: 88px;
}

.word11 {
  width: 140px;
  height: 28px;
  color: rgba(0, 0, 0, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
}

.word12 {
  width: 440px;
  height: 48px;
  color: rgba(0, 0, 0, 1);
  font-size: 16px;
  text-align: left;
  line-height: 24px;
  margin-top: 12px;
}


.mod4 {
  background-color: rgba(245, 245, 245, 0.6);
  z-index: 2;
  margin-top: 60px;
  width: 100%;
  position: relative;
}

.mod5 {
}

.TextGroup6 {
  width: 634px;
  height: 84px;
  margin-left: 283px;
}

.info2 {
  width: 128px;
  height: 40px;
  color: rgba(0, 0, 0, 0.85);
  font-size: 32px;
  font-family: PingFangSC-Medium;
  text-align: right;
  white-space: nowrap;
  line-height: 40px;
  margin-left: 253px;
}

.word13 {
  width: 634px;
  height: 32px;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  text-transform: uppercase;
  text-align: right;
  white-space: nowrap;
  line-height: 32px;
  margin-top: 12px;
}

.box3 {
  /* width: 1200px;
  height: 304px;
  margin-top: 40px; */
}

.group5 {
  width: 335px;
  height: 304px;
}

.layer1 {
  border-radius: 1px;
  height: 126px;
  margin-left: 78px;
  width: 178px;
}

.mod6 {
  width: 88px;
  height: 11px;
  margin-left: 48px;
}

.icon1 {
  width: 9px;
  height: 11px;
}


.mod7 {
  width: 114px;
  height: 20px;
  margin: 24px 0 71px 25px;
}

.wrap1 {
  width: 92px;
  height: 14px;
}



.TextGroup7 {
  width: 335px;
  height: 140px;
  margin-top: 38px;
}

.txt4 {
  width: 312px;
  height: 28px;
  color: rgba(0, 0, 0, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: right;
  white-space: nowrap;
  line-height: 28px;
  margin-left: 11px;
}

.paragraph1 {
  width: 335px;
  height: 96px;
  color: rgba(0, 0, 0, 1);
  font-size: 16px;
  letter-spacing: -1px;
  text-align: left;
  line-height: 32px;
  margin-top: 16px;
}

.pic1 {
  width: 1px;
  height: 239px;
  margin: 32px 0 0 57px;
}

.group6 {
  width: 335px;
  height: 304px;
  margin-left: 39px;
}

.mod8 {
  border-radius: 1px;
  height: 126px;
  margin-left: 78px;
  width: 178px;
}

.TextGroup8 {
  width: 335px;
  height: 140px;
  margin-top: 38px;
}

.txt5 {
  width: 312px;
  height: 28px;
  color: rgba(0, 0, 0, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: right;
  white-space: nowrap;
  line-height: 28px;
  margin-left: 11px;
}

.paragraph2 {
  width: 335px;
  height: 96px;
  color: rgba(0, 0, 0, 1);
  font-size: 16px;
  letter-spacing: -1px;
  text-align: left;
  line-height: 32px;
  margin-top: 16px;
}

.pic2 {
  width: 1px;
  height: 239px;
  margin: 32px 0 0 40px;
}

.group7 {
  width: 335px;
  height: 304px;
  margin-left: 57px;
}

.mod9 {
  border-radius: 1px;
  width: 178px;
  height: 126px;
  margin-left: 78px;
}

.TextGroup9 {
  width: 335px;
  height: 140px;
  margin-top: 38px;
}

.txt6 {
  width: 312px;
  height: 28px;
  color: rgba(0, 0, 0, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: right;
  white-space: nowrap;
  line-height: 28px;
  margin-left: 11px;
}

.paragraph3 {
  width: 335px;
  height: 96px;
  color: rgba(0, 0, 0, 1);
  font-size: 16px;
  letter-spacing: -1px;
  text-align: right;
  line-height: 32px;
  margin-top: 16px;
}


.mod17 {
  width: 11px;
  height: 10px;
  margin: 2px 0 0 15px;
}

.main3 {
  background-color: rgba(212, 56, 13, 1);
  width: 3px;
  height: 8px;
  margin-top: 2px;
}

.word14 {
  width: 5px;
  height: 8px;
  color: rgba(212, 56, 13, 1);
  font-size: 2px;
  text-align: left;
  line-height: 3px;
}


.TextGroup10 {
  width: 634px;
  height: 84px;
  margin: 60px 0 0 403px;
}

.info3 {
  width: 128px;
  height: 40px;
  color: rgba(0, 0, 0, 0.85);
  font-size: 32px;
  font-family: PingFangSC-Medium;
  text-align: right;
  white-space: nowrap;
  line-height: 40px;
  margin-left: 253px;
}

.txt7 {
  width: 634px;
  height: 32px;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  text-transform: uppercase;
  text-align: right;
  white-space: nowrap;
  line-height: 32px;
  margin-top: 12px;
}

.mod20 {
  width: 1200px;
  height: 301px;
  margin: 80px 0 0 120px;
}


.img2 {
  width: 394px;
  height: 253px;
  margin: 19px 0 0 65px;
}

.TextGroup11 {
  width: 500px;
  height: 142px;
  margin-top: 80px;
}

.txt8 {
  width: 240px;
  height: 28px;
  color: rgba(0, 0, 0, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: right;
  white-space: nowrap;
  line-height: 28px;
}

.txt9 {
  width: 500px;
  height: 96px;
  color: rgba(0, 0, 0, 1);
  font-size: 16px;
  letter-spacing: -1px;
  text-align: left;
  line-height: 32px;
  margin-top: 18px;
}

.mod21 {
  width: 1147px;
  height: 358px;
  margin: 33px 0 0 143px;
}

.TextGroup12 {
  width: 476px;
  height: 142px;
  margin-top: 118px;
}

.txt10 {
  width: 220px;
  height: 28px;
  color: rgba(0, 0, 0, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: right;
  white-space: nowrap;
  line-height: 28px;
}

.info4 {
  width: 476px;
  height: 96px;
  color: rgba(0, 0, 0, 1);
  font-size: 16px;
  letter-spacing: -1px;
  text-align: left;
  line-height: 32px;
  margin-top: 18px;
}



.mod22 {
  width: 1105px;
  height: 429px;
  margin: 31px 0 0 215px;
}

.group11 {
  border-radius: 1px;
  z-index: 114;
  position: relative;
  width: 333px;
  height: 429px;
  overflow: hidden;
}



.TextGroup13 {
  width: 500px;
  height: 142px;
  margin-top: 142px;
}

.txt11 {
  width: 180px;
  height: 28px;
  color: rgba(0, 0, 0, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: right;
  white-space: nowrap;
  line-height: 28px;
}

.word15 {
  width: 500px;
  height: 96px;
  color: rgba(0, 0, 0, 1);
  font-size: 16px;
  letter-spacing: -1px;
  text-align: left;
  line-height: 32px;
  margin-top: 18px;
}

.mod23 {
  background-color: rgba(245, 245, 245, 0.6);
  height: 523px;
  margin-top: 1px;
  width: 100%;
}

.layer4 {
  width: 634px;
  height: 84px;
  margin: 60px 0 0 403px;
}

.TextGroup14 {
  width: 634px;
  height: 84px;
}

.word16 {
  width: 128px;
  height: 40px;
  color: rgba(0, 0, 0, 0.85);
  font-size: 32px;
  font-family: PingFangSC-Medium;
  text-align: right;
  white-space: nowrap;
  line-height: 40px;
  margin-left: 253px;
}

.word17 {
  width: 634px;
  height: 32px;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  text-transform: uppercase;
  text-align: right;
  white-space: nowrap;
  line-height: 32px;
  margin-top: 12px;
}

.layer5 {
  width: 1058px;
  height: 259px;
  margin: 40px 0 80px 184px;
}

.ImageText4 {
  width: 196px;
  height: 259px;
}


.TextGroup15 {
  width: 196px;
  height: 74px;
  margin-top: 20px;
}

.txt12 {
  width: 64px;
  height: 22px;
  color: rgba(0, 0, 0, 0.85);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: right;
  white-space: nowrap;
  line-height: 22px;
  margin-left: 66px;
}

.paragraph4 {
  width: 196px;
  height: 44px;
  color: rgba(0, 0, 0, 0.45);
  font-size: 14px;
  text-align: right;
  line-height: 22px;
  margin-top: 8px;
}

/* .section3 {
  width: 24px;
  height: 24px;
  background: url(./img/SketchPng458e6b24f472d9355e60473df179a2e93d371f220238aff669886b33301bfb0b.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 71px 0 0 36px;
}

.ImageText5 {
  width: 182px;
  height: 259px;
  margin-left: 43px;
}

.box7 {
  height: 165px;
  background: url(./img/SketchPng5652ae5a527045b6776c50673d0ed97a66fea6fb1e9cfc0f624e17d62146fc55.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 11px;
  width: 160px;
}

.box8 {
  width: 79px;
  height: 79px;
  background: url(./img/SketchPngc0a1769c2f1db964bc02bcd68e0894c775a52c56b7c6b19ada8a01549d34c126.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 41px 0 0 43px;
}

.TextGroup16 {
  width: 182px;
  height: 74px;
  margin-top: 20px;
}

.txt13 {
  width: 64px;
  height: 22px;
  color: rgba(0, 0, 0, 0.85);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: right;
  white-space: nowrap;
  line-height: 22px;
  margin-left: 59px;
}

.paragraph5 {
  width: 182px;
  height: 44px;
  color: rgba(0, 0, 0, 0.45);
  font-size: 14px;
  text-align: right;
  line-height: 22px;
  margin-top: 8px;
}

.section4 {
  width: 24px;
  height: 24px;
  background: url(./img/SketchPng458e6b24f472d9355e60473df179a2e93d371f220238aff669886b33301bfb0b.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 71px 0 0 43px;
}

.ImageText6 {
  width: 160px;
  height: 259px;
  margin-left: 54px;
}

.section5 {
  height: 165px;
  background: url(./img/SketchPng5652ae5a527045b6776c50673d0ed97a66fea6fb1e9cfc0f624e17d62146fc55.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 160px;
}

.outer7 {
  width: 90px;
  height: 90px;
  background: url(./img/SketchPng03a8727570794eff14bd4ea1aec0c3a110a6f803197362965de4fc93f71768d5.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 38px 0 0 35px;
} */

.TextGroup17 {
  width: 126px;
  height: 74px;
  margin: 20px 0 0 17px;
}

.txt14 {
  width: 64px;
  height: 22px;
  color: rgba(0, 0, 0, 0.85);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: right;
  white-space: nowrap;
  line-height: 22px;
  margin-left: 31px;
}

.infoBox1 {
  width: 126px;
  height: 44px;
  color: rgba(0, 0, 0, 0.45);
  font-size: 14px;
  text-align: right;
  line-height: 22px;
  margin-top: 8px;
}

.ImageText7 {
  width: 168px;
  height: 259px;
  margin-left: 50px;
}


.TextGroup18 {
  width: 168px;
  height: 74px;
  margin-top: 20px;
}

.info5 {
  width: 64px;
  height: 22px;
  color: rgba(0, 0, 0, 0.85);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: right;
  white-space: nowrap;
  line-height: 22px;
  margin-left: 52px;
}

.paragraph6 {
  width: 168px;
  height: 44px;
  color: rgba(0, 0, 0, 0.45);
  font-size: 14px;
  text-align: right;
  line-height: 22px;
  margin-top: 8px;
}

.box9 {
  width: 100%;
  height: 255px;
  margin-top: 46px;
}

.main5 {
  width: 1220px;
  height: 196px;
  margin-left: 100px;
}

.paragraph7 {
  width: 363px;
  height: 196px;
  color: rgba(255, 255, 255, 0.97);
  font-size: 16px;
  text-align: left;
  line-height: 28px;
}

.ImageText8 {
  width: 136px;
  height: 168px;
  margin: 14px 0 0 525px;
}

.group13 {
  border-radius: 1px;
  height: 136px;
  border: 1px solid rgba(255, 255, 255, 0.45);
  width: 136px;
}

.img3 {
  width: 120px;
  height: 120px;
  margin: 8px 0 0 8px;
}

.TextGroup19 {
  height: 22px;
  width: 70px;
  margin: 10px 0 0 33px;
}

.word18 {
  width: 70px;
  height: 22px;
  color: rgba(255, 255, 255, 0.97);
  font-size: 14px;
  text-align: left;
  white-space: nowrap;
  line-height: 22px;
}

.ImageText9 {
  width: 136px;
  height: 168px;
  margin: 14px 0 0 60px;
}

.outer8 {
  border-radius: 1px;
  height: 136px;
  border: 1px solid rgba(255, 255, 255, 0.45);
  width: 136px;
}

.pic3 {
  width: 120px;
  height: 120px;
  margin: 8px 0 0 8px;
}

.TextGroup20 {
  height: 22px;
  width: 98px;
  margin: 10px 0 0 19px;
}

.txt15 {
  width: 98px;
  height: 22px;
  color: rgba(255, 255, 255, 0.97);
  font-size: 14px;
  text-align: left;
  white-space: nowrap;
  line-height: 22px;
}

.main6 {
  background-color: rgba(255, 255, 255, 0.1);
  width: 100%;
  height: 1px;
  margin-top: 16px;
}

.info6 {
  width: 413px;
  height: 22px;
  color: rgba(255, 255, 255, 0.97);
  font-size: 14px;
  text-align: left;
  white-space: nowrap;
  line-height: 22px;
  margin: 20px 0 0 514px;
}

.p1 {
  font-size: 1.25rem;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 600;
  color: #000000;
  line-height: 1;
}
.p2 {
  font-size: 1rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 500;
  color: #939393;
  line-height: 1.5;
  letter-spacing:2px
}
.p3 {
  font-size: 1rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 500;
  color: #939393;
  line-height: 1.5;
}
.p3xp {
  font-size: 0.8rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 500;
  color: #939393;
  line-height: 1.5;
}
.mod3Main {
  overflow: hidden;
  display: flex;
  justify-content: center;
  height: 480px;
  padding: 0 5%;
}
.mod3Left {
  float: left;width: 45%;
}
.mod4Left {
  float: left;
}
.mod3Right {
  float: left;margin-left: 3%;
}
.mod5Left {
  float: left;
  margin-right: 7%;
  width: 35%;
}

.mod5Right {
  float: left;
  width: 45%;
  display: flex;
}
.mod10{ 
  display: none;
}
.mod11{ 
  float: left;
  display: block;
  margin-left: 20%;
  width: 35%;
  margin-right: 14%;
}
.ml15 {
  margin-left: 15px;
}
.mod4Main {
  overflow: hidden;display: flex;justify-content: center;height: 340px;padding: 0 5%;
}
.fl1 {
  float: left;
}
.fl2 {
  float: left;margin-left: 3%;
}
.iocn1 {
  text-align: center;margin: 7% 0;background: rgba(255,142,0,0.1);width: 85%; margin-left: 10%; text-align: center; padding: 15% 0;
}
.icon2 {
  text-align: center;margin: 7% 0;background: rgba(255,142,0,0.1);width: 63%; margin-left: 20%; text-align: center; padding: 10% 0;
}
.arrow {
  font-size: 20px; color: #b6c0c9; display: flex; align-items: center;height: 65%;margin-top: 1%;margin-left: 4%;
}
.mb5 {
  margin-bottom: 10%;
}
.mod5Main {
  overflow: hidden;display: flex;padding: 0 5%;color:#4C5361;border-bottom: 1px solid #202639;margin-bottom: 1%;justify-content: space-between
}
.mod6Right {
  display: flex;width: 25%;
}
.mr20 {
  margin-right: 20%;
}
.Header1 {
  display: none;
}
@media only screen and (max-width: 500px) {
  .TextGroup2 {
    height: 60px;
  }
  .mod3Main {
    overflow: revert;
    display: block;
    justify-content: nowrap;
    height: auto;
    padding: 0 5%;
    margin-bottom: 20%;
  }
  .mod3Left {
    width: 100%;
    float: none;
  }
  .mod4Left {
    float: none;
  }
  .mod3Right {
    width: 100%;
    float: none;
  }
  .boder1{ 
    display: none;
  }
  .boder2{ 
    display: none;
  }
  .p3 {
    text-align: center;
  }
  .p2 {
    line-height: 2;
  }
  .height1 {
    height: 1070px;
  }
  .mod5Left {
    float: none;
    margin-right: 0%;
    width: 85%;
    margin-left: 7%;
    margin-right: 7%;
  }
  .mod5Right {
    float: none;
    width: 100%;
    display: block;
  }
  .img4 {
    width: 100%;
  }
  .mod10{ 
    display: block;
    float: none;
    width: 85%;
    margin-right: 0%;
    margin-left: 7%;
    margin-right: 7%;
  }
  .mod11{ 
    display: none;
  }
  .ml15 {
    margin-left: 0px;
  }
  .mod4Main {
    overflow: revert;display: block;justify-content: nowrap;height: auto;padding: 0 5%;
  }
  .fl1 {
    float: none;
  }
  .fl2 {
    float: none;margin-left: 3%;
  }
  .iocn1 {
    text-align: center;margin: 7% 0;background: rgba(255,142,0,0.1);width: 63%; margin-left: 20%; text-align: center; padding: 10% 0;
  }
  .icon2 {
    text-align: center;margin: 7% 0;background: rgba(255,142,0,0.1);width: 63%; margin-left: 20%; text-align: center; padding: 10% 0;
  }
  .arrow {
    display: none;
  }
  .mb5 {
    margin-bottom: 5%;
  }
  .mod5Main {
    overflow: hidden;display: block;padding: 0 5%;color:#4C5361;border-bottom: 1px solid #202639;margin-bottom: 1%;justify-content: nowrap;font-size: 12px;
  }
  .mod6Right {
    display: block;width: auto;text-align: center;
  }
  .Header {
    display: none;
  }
  .m24 {
    margin: 0 30%;
  }
  .mr20 {
    margin-right: 0%;
  }
  .Header1 {
    display: block;
    overflow: hidden;
    height: 50px;
    width: 99%;
  }
  .word3 {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(255, 142, 0, 1);
    padding: 0 5px;
    font-size: 14px;
    text-align: center;
    line-height: 28px;
    border-radius: 2px;
    margin: 3px 0 0 27%;
  }
  
  .txt1 {
    color: rgba(255, 142, 0, 1);
    border: 1px solid rgba(255, 142, 0, 1);
    background-color: #fff;
    padding: 0 5px;
    border-radius: 2px;
    font-size: 14px;
    text-align: center;
    line-height: 28px;
    margin-top: 3px;
    margin-left: 5px;
  }
  .p1 {
    font-size: 16px;
  }
  .p2 {
    font-size: 12px;
  }
  .p3 {
    font-size: 12px;
  }
  .word7 {
    font-size: 24px;
  }
  
  .word8 {
    font-size: 16px;
  }
}
